QTO00DD - Feature #2574
09/23/2022 11:41 AM - yan hong

Status: New Start date: 09/22/2022
Priority: Normal Due date: 09/22/2022
Assignee: yan hong % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

7542b2a4b7a2159ef16530e48efd3f9.jpg

History

#1 - 09/23/2022 11:42 AM - yan hong

- Assignee set to yan hong

#2 - 09/23/2022 11:45 AM - yan hong
- File deleted (9.2200 9#1000 OCC1101 .pdf)

#3 - 09/23/2022 11:45 AM - yan hong
- File 9.2200 9#1000 OCCI 0100 .pdf added

Files
1000000000, jeg 492 KB 09/23/2022 yan hong
9.22[l9#ll000o0ccliN.pdf 5.27 KB 09/23/2022 yan hong
